.text {
  transition: 0.3s;
}
.text--link {
  color: #FFBF00;
}
.text--primary {
  color: #FFFFFF;
}
.text--secondary {
  color: #C496AA;
}
.text--tertiary {
  color: #A8768A;
}

.icon--accent {
  color: #FFBF00 !important;
}
.icon--1 {
  color: #4F0F28;
}
.icon--2 {
  color: #FFFFFF;
}
.icon--3 {
  color: #C496AA;
}

:root {
  --bg-main: #330C1C;
  --yellow-main: #FFBF00;
  --bg-3: #4F0F28;
  --border-main: #6E2B46;
  --text-secondary: #C496AA;
  --border-secondary: #6E2B46;
  --switcher: #C496AA;
}

.background {
  transition: 0.3s;
}
.background--back-main {
  background: #330C1C;
}
.background--back-2 {
  background: #3F0C21;
}
.background--back-3 {
  background: #4F0F28;
}
.background--white {
  background: rgba(255, 255, 255, 0.1);
}

body.light-theme {
  --bg-main: #F1F1F3;
  --yellow-main: #80113C;
  --bg-3: #fff;
  --border-main: #E4E4E8;
  --text-secondary: #777788;
  --border-secondary: #6E2B46;
  --switcher: #FFBF00;
}

body.light-theme .text--link {
  color: #80113C;
}
body.light-theme .text--primary {
  color: #18181C;
}
body.light-theme .text--secondary {
  color: #777788;
}
body.light-theme .text--tertiary {
  color: #AEAEB8;
}
body.light-theme .icon--accent {
  color: #80113C !important;
}
body.light-theme .icon--1 {
  color: #FFBF00;
}
body.light-theme .icon--2 {
  color: #18181C;
}
body.light-theme .icon--3 {
  color: #777788;
}
body.light-theme .background--back-main {
  background: #F1F1F3;
}
body.light-theme .background--back-2 {
  background: #E4E4E8;
}
body.light-theme .background--back-3 {
  background: #FFFFFF;
}
body.light-theme .background--white {
  background: #FFFFFF;
}

.color--black {
  color: #000000;
}
.color--black-50 {
  color: rgbd(#000000, 0.5);
}
.color--white {
  color: #FFFFFF;
}
.color--gray {
  color: #D9D9D9;
}
.color--gray-secondary {
  color: #BFBFBF;
}
.color--gray-third {
  color: #333333;
}
.color--gray-5 {
  color: #E0E0E0;
}
.color--gray-2 {
  color: #F5F5F5;
}
.color--dark-gray {
  color: #404040;
}
.color--green {
  color: #29D37E;
}
.color--red {
  color: #E0455A;
}
.color--burgundy-800 {
  color: #200610;
}
.color--burgundy-800 {
  color: #200610;
}
.color--burgundy-600 {
  color: #3F0C21;
}
.color--burgundy-500 {
  color: #4F0F28;
}
.color--burgundy-400 {
  color: #6E2B46;
}
.color--burgundy-300 {
  color: #A8768A;
}
.color--burgundy-200 {
  color: #C496AA;
}
.color--burgundy-100 {
  color: #DAAEC1;
}
.color--burgundy-50 {
  color: #EBBDD0;
}
.color--burgundy-accent {
  color: #80113C;
}
.color--neutral-900 {
  color: #18181C;
}
.color--neutral-800 {
  color: #27272B;
}
.color--neutral-700 {
  color: #484852;
}
.color--neutral-600 {
  color: #5F5F6D;
}
.color--neutral-500 {
  color: #777788;
}
.color--neutral-400 {
  color: #9292A0;
}
.color--neutral-300 {
  color: #AEAEB8;
}
.color--neutral-200 {
  color: #C8C9D0;
}
.color--neutral-100 {
  color: #E4E4E8;
}
.color--neutral-50 {
  color: #F1F1F3;
}
.color--yellow-600 {
  color: #CC9800;
}
.color--yellow-500 {
  color: #FFBF00;
}
.color--yellow-300 {
  color: #FFD761;
}
.color--yellow-200 {
  color: #FFEBB2;
}
.color--blue {
  color: #0099FF;
}
.color--orange {
  color: #E48423;
}

.bg--black {
  background: #000000;
}
.bg--black-50 {
  background: rgbd(#000000, 0.5);
}
.bg--white {
  background: #FFFFFF;
}
.bg--gray {
  background: #D9D9D9;
}
.bg--gray-third {
  background: #333333;
}
.bg--gray-5 {
  background: #E0E0E0;
}
.bg--gray-2 {
  background: #F5F5F5;
}
.bg--dark-gray {
  background: #404040;
}
.bg--green {
  background: #29D37E;
}
.bg--red {
  background: #E0455A;
}
.bg--burgundy-800 {
  background: #200610;
}
.bg--burgundy-700 {
  background: #330C1C;
}
.bg--burgundy-600 {
  background: #3F0C21;
}
.bg--burgundy-500 {
  background: #4F0F28;
}
.bg--burgundy-400 {
  background: #6E2B46;
}
.bg--burgundy-300 {
  background: #A8768A;
}
.bg--burgundy-200 {
  background: #C496AA;
}
.bg--burgundy-100 {
  background: #DAAEC1;
}
.bg--burgundy-50 {
  background: #EBBDD0;
}
.bg--burgundy-accent {
  background: #80113C;
}
.bg--neutral-900 {
  background: #18181C;
}
.bg--neutral-800 {
  background: #27272B;
}
.bg--neutral-700 {
  background: #484852;
}
.bg--neutral-600 {
  background: #5F5F6D;
}
.bg--neutral-500 {
  background: #777788;
}
.bg--neutral-400 {
  background: #9292A0;
}
.bg--neutral-300 {
  background: #AEAEB8;
}
.bg--neutral-200 {
  background: #C8C9D0;
}
.bg--neutral-100 {
  background: #E4E4E8;
}
.bg--neutral-50 {
  background: #F1F1F3;
}
.bg--yellow-600 {
  background: #CC9800;
}
.bg--yellow-500 {
  background: #FFBF00;
}
.bg--yellow-300 {
  background: #FFD761;
}
.bg--yellow-200 {
  background: #FFEBB2;
}
.bg--blue {
  background: #0099FF;
}
.bg--orange {
  background: #E48423;
}

.ls--1-1 {
  letter-spacing: -1.1%;
}

.border--stroke-1 {
  border: 1px solid #6E2B46;
}
.border--stroke-3 {
  border: 1px solid #C496AA;
}

body.light-theme .border--stroke-1 {
  border: 1px solid #E4E4E8;
}
body.light-theme .border--stroke-3 {
  border: 1px solid #AEAEB8;
}

.single-promo .left {
  width: 496px;
}
.single-promo .left img {
  width: 100%;
  border-radius: 16px;
  object-fit: cover;
}
.single-promo .right {
  width: calc(100% - 496px - 24px);
}
@media (max-width: 992px) {
  .single-promo .right {
    width: 100%;
  }
}
.single-promo .timer .timer-col {
  position: relative;
}
.single-promo .timer .timer-col:not(:last-child) .title {
  position: relative;
}
.single-promo .timer .timer-col:not(:last-child) .title:before {
  content: ":";
  display: block;
  position: absolute;
  right: -18px;
  top: 50%;
  translate: 0 -50%;
  animation-name: pulse1;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.promotions .promo-card {
  position: relative;
}
.promotions .promo-card:hover .promo-card__image img {
  scale: 1.1;
}
.promotions .promo-card__link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.promotions .promo-card__image {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.promotions .promo-card__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
  aspect-ratio: 1.22;
}
.promotions .promo-card__info .label {
  background: #E0455A;
  border-radius: 80px;
  padding: 0 4px;
}
.promotions .promo-card__info .timer .timer-col {
  position: relative;
}
.promotions .promo-card__info .timer .timer-col:not(:last-child):before {
  content: ":";
  display: block;
  position: absolute;
  right: -8px;
  top: 50%;
  translate: 0 -50%;
  animation-name: pulse;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

@keyframes pulse1 {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes pulse {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
body.light-theme .faq__row {
  border: 1px solid #E4E4E8;
}
body.light-theme .faq__side-bar .side-bar-link {
  background: #E4E4E8;
  color: #18181C;
}
body.light-theme .faq__side-bar .side-bar-link.current, body.light-theme .faq__side-bar .side-bar-link:hover {
  color: #80113C;
  background: #FFFFFF;
}

.faq__row {
  border-radius: 12px;
  border: 1px solid #6E2B46;
  transition: 0.3s;
}
.faq__row.hidden-faq-row {
  display: none;
}
.faq__row.active .question .arrow {
  rotate: 180deg;
}
.faq__row .question {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
.faq__row .question .arrow {
  flex: 0 0 auto;
  transition: 0.3s;
}
.faq__row .answer {
  display: none;
}
.faq__content {
  width: 100%;
}
.faq__content .show-more-faqs .btn-link.active .visible {
  display: none;
}
.faq__content .show-more-faqs .btn-link.active .hidden {
  display: block;
}
.faq__content .show-more-faqs .btn-link.active .arr svg, .faq__content .show-more-faqs .btn-link.active .arr img {
  rotate: 180deg;
}
.faq__content .show-more-faqs .btn-link .hidden {
  display: none;
}
.faq__content .show-more-faqs .btn-link .arr svg, .faq__content .show-more-faqs .btn-link .arr img {
  transition: 0.3s;
}
.faq__side-bar {
  width: 100%;
  max-width: 288px;
  display: flex;
  flex-direction: column;
  row-gap: 1px;
  position: sticky;
  top: 108px;
}
.faq__side-bar .side-bar-link {
  display: flex;
  align-items: center;
  width: 100%;
  transition: 0.3s;
  padding: 16px;
  column-gap: 8px;
  color: #FFFFFF;
  background: #3F0C21;
}
.faq__side-bar .side-bar-link.current, .faq__side-bar .side-bar-link:hover {
  color: #FFBF00;
  background: #4F0F28;
}
.faq__side-bar .side-bar-link:first-child {
  border-radius: 12px 12px 0 0;
}
.faq__side-bar .side-bar-link:last-child {
  border-radius: 0 0 12px 12px;
}

.auction {
  position: relative;
}
.auction:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 532px;
  height: 137px;
  background: url(../../images/aua.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
@media (max-width: 992px) {
  .auction:after {
    height: 129px;
    width: 200px;
  }
}
.auction:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 425px;
  height: 147px;
  background: url(../../images/aub.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
@media (max-width: 992px) {
  .auction:before {
    display: none;
  }
}
@media (max-width: 992px) {
  .auction .body {
    flex-direction: column;
    row-gap: 20px;
  }
}
.auction .body .left {
  max-width: 290px;
  width: 100%;
}
@media (max-width: 992px) {
  .auction .body .left {
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 992px) {
  .auction .body .cards {
    width: calc(100% + 40px);
    padding: 0 20px;
    margin-left: -20px;
    overflow: auto;
  }
}
.auction .body .cards .product {
  width: 288px;
  flex: 0 0 auto;
}

@media (max-width: 992px) {
  .colections .collections-swiper {
    width: calc(100% + 40px);
    margin-left: -20px;
    padding: 0 20px;
  }
}
.colections .collections-swiper .collect {
  position: relative;
  overflow: hidden;
  aspect-ratio: 1.35;
  display: flex;
  flex-direction: column;
}
@media (max-width: 992px) {
  .colections .collections-swiper .collect {
    aspect-ratio: 1.1;
  }
}
.colections .collections-swiper .collect .tags, .colections .collections-swiper .collect .top-row {
  position: relative;
  z-index: 2;
}
.colections .collections-swiper .collect .image {
  position: absolute;
  right: 0;
  width: 75%;
  height: 100%;
}
.colections .collections-swiper .collect .image img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.colections .collections-swiper .collect .link {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
}

body.light-theme .categories .col .big-link {
  color: #18181C;
}
body.light-theme .categories .col .big-link:before, body.light-theme .categories .col .big-link:after {
  background: url(../../images/right-arrow-light.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
body.light-theme .categories .col:before {
  background: url(../../images/cat-bg-light.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.categories .col {
  position: relative;
  min-width: 0;
}
.categories .col .col-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.categories .col:not(:hover) .big-link b:before {
  translate: -100% 0;
  transition-delay: 0.3s;
}
.categories .col:hover .image img {
  scale: 1.1;
}
.categories .col:hover .big-link b {
  padding-left: 32px !important;
  padding-right: 0 !important;
}
.categories .col:hover .big-link b:before {
  translate: 100% 0;
}
.categories .col:hover .big-link b:after {
  width: 100%;
  transition-delay: 0.3s;
}
.categories .col:hover .big-link:before {
  opacity: 1;
  visibility: visible;
  left: 0;
}
.categories .col:hover .big-link:after {
  right: -24px;
  opacity: 0;
  visibility: hidden;
}
.categories .col .image {
  overflow: hidden;
}
.categories .col .image img {
  aspect-ratio: 1.04;
  transition: 0.3s;
}
.categories .col .text--center {
  display: flex;
  justify-content: center;
}
@media (max-width: 992px) {
  .categories .col .text--center {
    justify-content: flex-start;
  }
}
.categories .col .big-link {
  position: relative;
  z-index: 5;
  font-family: "Klaster Sans Trial";
  font-weight: 900;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: 4%;
  text-transform: uppercase;
  width: fit-content;
  justify-content: center;
  color: #FFFFFF;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .categories .col .big-link {
    font-size: 18px;
    justify-content: flex-start;
  }
}
.categories .col .big-link b {
  position: relative;
  overflow: hidden;
  padding-bottom: 4px;
  padding-right: 32px;
  transition: 0.3s;
}
@media (max-width: 992px) {
  .categories .col .big-link b {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}
.categories .col .big-link b:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% - 4px);
  width: 0;
  height: 4px;
  background: #FFBF00;
  transition: 0.3s;
  transition-delay: 0;
}
.categories .col .big-link b:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% - 4px);
  width: 100%;
  height: 4px;
  background: #FFBF00;
  transition: 0.3s;
  translate: -100% 0;
}
.categories .col .big-link:before {
  content: "";
  display: block;
  position: absolute;
  left: -20px;
  top: 50%;
  width: 20px;
  height: 20px;
  translate: 0 -50%;
  transition: 0.3s all;
  background: url(../../images/right-arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
  visibility: hidden;
}
@media (max-width: 992px) {
  .categories .col .big-link:before {
    display: none;
  }
}
.categories .col .big-link:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  width: 20px;
  height: 20px;
  translate: 0 -50%;
  transition: 0.3s all;
  background: url(../../images/right-arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media (max-width: 992px) {
  .categories .col .big-link:after {
    display: none;
  }
}

.fanshop-hero .fanshop-hero-swiper {
  position: relative;
}
.fanshop-hero .fanshop-hero-swiper .swiper-slide .flex-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 992px) {
  .fanshop-hero .fanshop-hero-swiper .swiper-slide .flex-row {
    flex-direction: column-reverse;
  }
}
.fanshop-hero .fanshop-hero-swiper .swiper-slide .flex-row .left {
  width: 100%;
  max-width: 484px;
}
@media (max-width: 992px) {
  .fanshop-hero .fanshop-hero-swiper .swiper-slide .flex-row .left {
    max-width: 100%;
    padding-bottom: 42px;
    padding-top: 20px;
  }
}
.fanshop-hero .fanshop-hero-swiper .swiper-slide .flex-row .left .title {
  display: inline-flex;
  align-items: center;
  flex-flow: row;
  flex-wrap: wrap;
  column-gap: 20px;
}
.fanshop-hero .fanshop-hero-swiper .swiper-slide .flex-row .left .title br {
  display: block;
}
.fanshop-hero .fanshop-hero-swiper .swiper-slide .flex-row .left .title img {
  display: inline;
  height: 64px;
  object-fit: contain;
}
@media (max-width: 992px) {
  .fanshop-hero .fanshop-hero-swiper .swiper-slide .flex-row .left .title img {
    height: 32px;
  }
}
.fanshop-hero .fanshop-hero-swiper .swiper-slide .flex-row .hero-bg {
  height: 100dvh;
  min-height: 532px;
  max-height: 532px;
  width: 60%;
}
@media (max-width: 992px) {
  .fanshop-hero .fanshop-hero-swiper .swiper-slide .flex-row .hero-bg {
    width: calc(100% + 40px);
    height: auto;
    min-height: auto;
    max-height: unset;
  }
}
.fanshop-hero .fanshop-hero-swiper .swiper-slide .flex-row .hero-bg img {
  width: 100%;
  object-fit: cover;
}
.fanshop-hero .fanshop-hero-swiper .swiper-nav {
  position: absolute;
  display: flex;
  align-items: center;
  bottom: 40px;
  right: calc((100vw - 1264px + 40px) / 2 + 40px);
  column-gap: 16px;
  height: 56px;
}
@media (max-width: 1080px) {
  .fanshop-hero .fanshop-hero-swiper .swiper-nav {
    right: auto;
    height: auto;
    bottom: 12px;
    justify-content: center;
    left: 50%;
    translate: -50% 0;
    z-index: 5;
  }
}
@media (max-width: 1080px) {
  .fanshop-hero .fanshop-hero-swiper .swiper-nav .swiper-button {
    display: none !important;
  }
}
.fanshop-hero .fanshop-hero-swiper .swiper-nav .hero-pagination {
  width: fit-content;
  position: static;
  color: #FFFFFF;
}
@media (max-width: 1080px) {
  .fanshop-hero .fanshop-hero-swiper .swiper-nav .hero-pagination {
    display: flex;
    align-items: center;
    column-gap: 4px;
  }
  .fanshop-hero .fanshop-hero-swiper .swiper-nav .hero-pagination .swiper-pagination-bullet {
    margin: 0;
    width: 16px;
    height: 6px;
    background: rgba(255, 255, 255, 0.4509803922);
    transition: 0.3s;
    border-radius: 0;
    opacity: 1;
  }
  .fanshop-hero .fanshop-hero-swiper .swiper-nav .hero-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 32px;
    background: #FFFFFF;
  }
}

.content-tamplate__body {
  max-width: 808px;
}
@media (max-width: 992px) {
  .content-tamplate__body {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
@media (max-width: 992px) {
  .content-tamplate .accordion-row {
    padding: 16px 12px !important;
  }
}
.content-tamplate .accordion-row.active .visible .arr img, .content-tamplate .accordion-row.active .visible .arr svg {
  rotate: 180deg;
}
.content-tamplate .accordion-row .visible {
  cursor: pointer;
  column-gap: 16px;
}
.content-tamplate .accordion-row .visible .arr {
  flex: 0 0 auto;
}
@media (max-width: 992px) {
  .content-tamplate .accordion-row .visible .arr {
    width: 24px;
    height: 24px;
  }
}
.content-tamplate .accordion-row .visible .arr img, .content-tamplate .accordion-row .visible .arr svg {
  transition: 0.3s;
}

body.light-theme .thanks-page .product-list .product:not(:last-child) {
  padding-bottom: 16px;
  border-bottom: 1px solid #E4E4E8;
}
body.light-theme .thanks-page__body .left {
  border-right: 1px solid #E4E4E8;
}

.thanks-page .product-list .product {
  position: relative;
}
.thanks-page .product-list .product:not(:last-child) {
  padding-bottom: 16px;
  border-bottom: 1px solid #6E2B46;
}
.thanks-page .product-list .product__link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.thanks-page .product-list .product__img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  flex: 0 0 auto;
}
.thanks-page .product-list .product__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.thanks-page__body {
  max-width: 808px;
  width: 100%;
}
.thanks-page__body .left {
  border-right: 1px solid #6E2B46;
}
.thanks-page__body .left .accordion-toggler {
  cursor: pointer;
}
.thanks-page__body .left .accordion-toggler.active .arr img, .thanks-page__body .left .accordion-toggler.active .arr svg {
  rotate: 0deg;
}
.thanks-page__body .left .accordion-toggler .arr img, .thanks-page__body .left .accordion-toggler .arr svg {
  transition: 0.3s;
  rotate: 180deg;
}
.thanks-page__body .left .hidden-rows {
  display: none;
}
.thanks-page__body .left .hidden {
  display: none;
}
.thanks-page__body .left .discount-opener {
  display: flex;
  align-items: center;
  column-gap: 5px;
}
.thanks-page__body .left .discount-opener.active img {
  rotate: 0;
}
.thanks-page__body .left .discount-opener img {
  width: 13px;
  height: 13px;
  object-fit: contain;
  transition: 0.3s;
  rotate: 180deg;
}
.thanks-page__body .sub-heading span {
  color: #FFBF00;
}

.abonement {
  position: relative;
  overflow: hidden;
}
.abonement:before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 300px;
  height: 30px;
  background: url(../../images/abb.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}
@media (max-width: 992px) {
  .abonement:before {
    width: 200px;
    height: 40px;
  }
}
@media (max-width: 992px) {
  .abonement.fd--column-mob {
    flex-direction: column !important;
    align-items: flex-start;
  }
  .abonement.fd--column-mob .h--between-mob {
    justify-content: space-between;
  }
}
.abonement .col {
  min-width: 350px;
  position: relative;
  z-index: 3;
}
@media (max-width: 992px) {
  .abonement .col {
    min-width: unset;
    width: 100%;
  }
  .abonement .col.team-col {
    flex-direction: row-reverse;
    justify-content: flex-end;
  }
}